navbar-nav
/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/******************** START My styles */
.btn {
    border-radius: 0px;
}

.container-fluid-H {
      position: relative;
      top: 5px;
      left: 5px;
      right: 5px;
      bottom: 15px;    
      height: 100%;
      width: 100%;
      background-image: url("../images/Banner_top_TRS.png");
      padding-right: 1px;
      padding-left: 1px;
      margin-right: 1px;
      margin-left: 1px;    
      background-repeat: no-repeat;
      background-size: contain;    
}

.verticalLine {    
    border-left: thick solid #ff0000;
}

.body{
    /*height: 100%;
    width: 100%;*/
    margin-top:  0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	font-family: 'Open Sans', 'sans-serif';
    background-color: #ffffff;
    background-image: url(../images/large-leather.png);
    background-repeat: repeat;    
}

.navbar-nav {
    text-align: center;
    font-style: normal;
    font-size: 14pt;
    text-decoration: underline;
	margin-top: -5px;
}

.titulo{        
    font-family: cursive;    
    
}

.container_body{
    margin-left: 150px;
    margin-right: 150px;
    
}

.container_H2{
    margin-top: auto;
    margin-left: 0px;
    background-color: ivory;
    position: relative;
}

.autenticado{
    font-family: cursive;
    font-style: italic;
    font-size: 14pt;
    color: darkslategrey;
    text-decoration: overline;
    text-decoration-color: dimgrey;
}

.autenticado_low{
    font-family: cursive;
    font-style: italic;
    font-size: 14pt;
    color: darkslategrey;
    text-decoration: underline;
    text-decoration-color: dimgrey;
}


figura {   
  width: 220px; 
  float: left; 
  margin: 0 5px 0 0; 
  background: white;
  border: 5px solid white; 
  -webkit-box-shadow: 0 1px 3px #ccc; 
  -moz-box-shadow: 0 1px 3px #ccc;
  -webkit-transform: rotate(0deg); 
  -moz-transform: rotate(0deg);
  -webkit-transition: all 0.7s ease; 
  -moz-transition: all 1s ease;
  position: relative;
  z-index: auto;  
}

figuracaption { 
  text-align: center; 
  display: block; 
  font-size: 12px; 
  font-style: italic; 
}

figura img { 
  width: 100%; /* Scale down */
  position: relative;   
  opacity: .99;  
}

figura:hover {
    -webkit-transform: rotate(-1deg); -moz-transform: rotate(2deg) scale(2,2);
    -webkit-box-shadow: 0 3px 10px #666; -moz-box-shadow: 0 3px 10px #666;    
}

figura:focus {    
    outline: none;
    position: absolute;
    -webkit-transform: rotate(-3deg) scale(1.8); 
    -moz-transform: rotate(-3deg) scale(1.8);    
    -webkit-box-shadow: 0 3px 10px #666; -moz-box-shadow: 0 3px 10px #666;
    z-index: 10;
}

.autenticado_sin{
    font-family: cursive;
    font-style: italic;
    font-size: 14pt;
    color: darkslategrey;
    text-decoration:none;
    text-decoration-color: dimgrey;
}

.crear_usuario{
    position: relative;
    height: 500px;
    width: 100%;
    background-repeat: no-repeat;
    background-image: url(../images/Flores_bk_2.png);   
    background-size: contain;
}

.glyphiconH {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;  
  line-height: 1;
  color:crimson;
  text-decoration-color: ivory;
}
.popup{
    background-color: azure;    
}
.nombres{
  /*background-image: url("../images/boton.png");*/
  background-size: 100% 100%;
  background-repeat: no-repeat;    
  z-index: -1;
  padding: 5px 5px 5px 5px;
  font-size: 12pt;  
  text-decoration: none;
  color: #FFFFFF;  
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  margin-right: -4px;
}

.boton_h1{
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  box-shadow: 10px 10px 5px #888888;  
}

.hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0px;
    border-style: inset;
    border-width: 5px;
    z-index: 1;
} 

/********************************/
/* This is new, for test support*/
/********************************/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
}

li {
    border-right: 1px solid #bbb;
    float:left;
}

li:last-child {
    border-right: none;
}

li a {
    display: block;
    color: saddlebrown;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: transparent;
}

 /* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown button{
  z-index: 2;
  padding: 18px 25px 12px 25px;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  color: #444444;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  margin-right: -4px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: relative;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 100;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}


/******************** END My styles */